» Ubuntu » パッケージ » precise-updates » libs » libqt4-gui
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ ソース: qt4-x11  ]

パッケージ: libqt4-gui (4:4.8.1-0ubuntu4.8)

libqt4-gui に関するリンク

Screenshot

Ubuntu の資源:

qt4-x11 ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

transitional package for Qt 4 GUI runtime libraries

その他の libqt4-gui 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libqt4-designer (= 4:4.8.1-0ubuntu4.8)
    Qt 4 designer module
  • dep: libqt4-opengl (= 4:4.8.1-0ubuntu4.8)
    Qt 4 OpenGL module
  • dep: libqt4-svg (= 4:4.8.1-0ubuntu4.8)
    Qt 4 SVG module
  • dep: libqtgui4 (= 4:4.8.1-0ubuntu4.8)
    Qt 4 GUI module

libqt4-gui のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 6.1 kB128.0 kB [ファイル一覧]
i386 6.1 kB128.0 kB [ファイル一覧]